<?xml version='1.0' encoding="windows-1251"?>

<game_information_portions>
	
	<!-------R.Z.T---->
	<info_portion id="mil_dialog_end_dela"></info_portion>
	<info_portion id="mil_dialog_end_food"></info_portion>
	<info_portion id="mil_dialog_end_food1"></info_portion>
	<info_portion id="mil_dialog_end"></info_portion>
	<info_portion id="mil_dialog_end2"></info_portion>
	<info_portion id="mil_dialog_end3"></info_portion>
	
	<info_portion id="mil_blockpost"></info_portion>
	
	
	
    <!--End-->

</game_information_portions>